<template>
	<web-view src="" @message=""></web-view>
</template>

<script>
	
	import vue, {
		ref,
		reactive,
		toRefs,
		toRef,
		getCurrentInstance,
		watch,
		computed,
		onMounted,
		provide,
		nextTick,
	} from "vue";

	export default {
	
		setup(props) {
			let data = reactive({
			});

			return {
				...toRefs(data)
			};			
		},
		onLoad(option) {
			//this.workMsg.stuId = option.stuId
		}
		
	};
</script>

<style scoped>
	
</style>
